INSTALL_PARSE_FAILED_NO_CERTIFICATES怎么解决

这种情况一般是最低API高于模拟器API
改一下模拟器版本大于最低API即可

©️2020 CSDN 皮肤主题: 数字20 设计师:CSDN官方博客 返回首页